section.main-content {
	float: left;
}
section.testimonial {	
	height: 0px;
}
.testimonial {	
	width: 150px;
	float: right;
	display: block;
}
.testimonial p {
}
.testimonial h3 {
	margin: 0px;
	width: 230px;
}
div.footer {
	position: relative;
	display: block;
	margin: auto;
}
div.footer ul li{
	display: inline-block;
	padding: 0px;
	margin: 0px;
}
div.footer ul.left {
	width: 400px;
	float: left;
	clear: left;
}
div.footer ul.left li{
	float: left;
	white-space: nowrap;
}
div.footer ul.right {
	width: 450px;
	float: right;
}
div.footer ul.right li{
	display: inline;
}
div.hr2 {
	line-height: 0;
	margin-bottom: 0px;
}
